» Ubuntu » Packages » lucid » lsb-invalid-mta » all » Download

Download Page for lsb-invalid-mta_4.0-0ubuntu8_all.deb

If you are running Ubuntu, it is strongly suggested to use a package manager like aptitude or synaptic to download and install packages, instead of doing so manually via this website.

You should be able to use any of the listed mirrors by adding a line to your /etc/apt/sources.list like this:

deb http://cz.archive.ubuntu.com/ubuntu lucid main universe

Replacing cz.archive.ubuntu.com/ubuntu with the mirror in question.

You can download the requested file from the pool/universe/l/lsb/ subdirectory at any of these sites:

If none of the above sites are fast enough for you, please see our complete mirror list.

Note that in some browsers you will need to tell your browser you want the file saved to a file. For example, in Firefox or Mozilla, you should hold the Shift key when you click on the URL.

More information on lsb-invalid-mta_4.0-0ubuntu8_all.deb:

Exact Size 19762 Byte (19.3 kByte)
MD5 checksum 69d9ab9164a7d136f0835a5ae1d1d151
SHA1 checksum a5b0b357d345c3696e52bf6940958a630aa54c91
SHA256 checksum 355e9ee6bf69efe77c288325eb188ce95f56510b526461513614ce6bcad2259d